# Generated by Django 4.0 on 2021-12-23 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_order_ordered_order_ordered_date_orderproduct_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderproduct',
            name='quantity',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
